## apertium-mk-bg 0.2.0~r49489

=== debian/changelog ===
apertium-mk-bg (0.2.0~r49489-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/watch.
  * Updated debian/copyright.
  * debian/rules:
    + Do not install duplicate changelog file.

 -- Kartik Mistry <kartik@debian.org>  Wed, 18 Jul 2018 12:13:25 +0530

apertium-mk-bg (0.2.0~r49489-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #594392)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Thu, 07 Jul 2016 11:51:58 +0530
